/*** Bootstrap overrides  ****/

// mcf 27-3-2020 changed http to https to stop Blocked mixed active content error in Firefox console
// @import url(http://weloveiconfonts.com/api/?family=entypo);
@import url(https://weloveiconfonts.com/api/?family=entypo);
html {
    width: 100%;
    height: 100%;
    font-size: 62.5%;
    font-family: 'Open Sans', sans-serif !important;
}

body {
    width: 100%;
    height: 100%;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
    font-size: 1.4rem;
    /* =14px */
    padding-top: 99px;
}

body.kc-css-system .kc-css-589530 {
    color: #7a7a7a!important;
}

body.home .site-wrap {
    width: 100%;
    max-width: 100%;
    padding: 0;
}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Open Sans', sans-serif !important;
}

img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

ul {
    padding-left: 16px;
}

h1 {
    font-size: 24px;
    font-size: 2.4rem;
}

.order-right-side .form-control {
    height: 40px!important;
}


/* =24px */

.boxed {
    padding-left: 4.2857rem;
    padding-right: 4.2857rem;
}

@media(min-width:768px) {
    #nav .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
        transition: background .5s ease-in-out, padding .5s ease-in-out;
        margin-bottom: 0;
    }
    .top-nav-collapse {
        padding: 0;
    }
}



section {
    clear: both;
}

body.home .site-main {
    margin: 0;
}

body.home .site-content {
    padding-top: 0;
}

.national ul li,
.lot ul li {
    min-height: auto !important;
}


.message {
    padding: 0 0 100px 0;
    color: #4cb992;
    font-size: 56px;
    text-align: center;
}

.error-message {
    padding: 0 0 100px 0;
    color: #4cb992;
    font-size: 56px;
    text-align: center;
}


/*  ----------------------------------------------------------------
  Header
 -------------------------------------------------------------  */

.navbar {
    -webkit-box-shadow: 0 8px 6px -10px #999;
    -moz-box-shadow: 0 8px 6px -10px #999;
    box-shadow: 0 8px 6px -10px #999;
}

#nav .navbar-default {
    border: 0 !important;
    background: #fff;
}

#nav .navbar-brand {
    width: 235px;
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-nav>li {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
}

.navbar-nav>li:last-child a {
    padding-right: 0;
}

.navbar-nav>li>a {
    padding-top: 18px !important;
    padding-bottom: 6px !important;
}

.navbar-default .navbar-toggle {
    border-color: #333;
}

#nav .navbar-nav>li a {
    padding-left: 10px;
    padding-right: 10px;
}

#nav .navbar-nav>li.nbnlink a {
    background: url("../../images/nbnlogo.jpg") no-repeat 0 0;
    text-indent: -99999px;
    display: block;
    background-size: contain;
    padding: 0 71px;
    margin-top: 0px;
    margin-left: 10px;
    height: 58px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #333 !important;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    background-color: #fff !important;
    color: #53588f !important;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #53588f !important;
    background-color: #fff !important;
}

#nav span.contactinfo {
    font-size: 20px;
    font-weight: 400;
    margin-left: 40px;
    margin-top: 14px;
    display: inline-flex;
}

@media (max-width: 480px) {
    #nav span.contactinfo {
        margin-left: 17px;
    }
}

#nav span.contactinfo i {
    margin-right: 5px;
}

#nav span.contactinfo a:hover {
    text-decoration: none;
    border: 0;
}

#nav .navbar-nav>li .caret {
    border: 0;
}

section {
    transition: all 0.3s ease-in-out;
}


.dropdown:hover .dropdown-menu {
    display: block;
}

@media only screen and (max-width: 768px) {

    #nav .navbar-collapse {
        padding-bottom: 20px;
    }
    #nav .navbar-collapse .pull-right {
        float: none !important;
    }
}



/*  ----------------------------------------------------------------
  Container
 -------------------------------------------------------------  */

@media (max-width: 480px) {
    #intro-section .kc-container,
    #service-list .kc-container,
    #video-section .kc-container,
    #broadsignaldifferent .kc-container,
    .footer .footer-top .container,
    .footer .footer-bottom .container {
        width: 320px;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 480px) {
    #intro-section .kc-container,
    #service-list .kc-container,
    #video-section .kc-container,
    #broadsignaldifferent .kc-container,
    .footer .footer-top .container,
    .footer .footer-bottom .container {
        width: 460px;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width: 768px) {
    #intro-section .kc-container,
    #service-list .kc-container,
    #video-section .kc-container,
    #broadsignaldifferent .kc-container,
    .footer .footer-top .container,
    .footer .footer-bottom .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    #intro-section .kc-container,
    #service-list .kc-container,
    #video-section .kc-container,
    #broadsignaldifferent .kc-container,
    .footer .footer-top .container,
    .footer .footer-bottom .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    #intro-section .kc-container,
    #service-list .kc-container,
    #video-section .kc-container,
    #broadsignaldifferent .kc-container,
    .footer .footer-top .container,
    .footer .footer-bottom .container {
        width: 1170px;
    }
}



/*  ----------------------------------------------------------------
  Intro Banner
 -------------------------------------------------------------  */

#intro-section {
    height: 750px;
    background-size: cover !important;
}

#intro-section .kc-call-to-action {
    text-align: center;
    /*padding: 220px 0;*/
    background: none;
    transition: all 0.3s ease;
}

#intro-section .kc-call-to-action .content-icon {
    display: none;
}

#intro-section .kc-call-to-action .kc-cta-desc h2 {
    font-size: 32px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #fff;
}

#intro-section .kc-call-to-action .kc-cta-desc .kc-cta-text {
    font-size: 24px;
    text-shadow: 1px 1px 1px #000;
}

#intro-section .kc-call-to-action .kc-cta-button a {
    background: rgba(255, 255, 255, 0.5);
    border-radius: 2px;
    border: 2px solid #fff;
    font-size: 24px;
    padding: 7px 15px;
    text-shadow: 1px 1px 1px #000;
}

#intro-section .kc-call-to-action .kc-cta-button a:hover {
    text-decoration: none;
    background: rgba(113, 119, 191, 0.5);
    border-color: #7177bf;
}


/*  ----------------------------------------------------------------
  Feature Section
 -------------------------------------------------------------  */

#feature-section {
    padding: 150px 0;
    text-align: center;
}

#feature-section .kc-icon-wrapper {
    /* width: 150px;
     height: 150px;
     border-radius: 122px;
     background: #ff0000;*/
}

#feature-section .kc-icon-wrapper i {
    font-size: 36px;
    font-weight: normal;
    color: #fff;
    line-height: 110px;
}

#feature-section .kc-icon-wrapper i::before {
    display: inline-block;
    width: 110px;
    height: 110px;
    -moz-border-radius: 122px;
    -webkit-border-radius: 122px;
    border-radius: 122px;
    background-color: #d7d7d7;
}

#feature-section .kc-title-wrap h2 {
    font-size: 24px;
    font-weight: 400;
    color: #7177bf;
    margin-top: 30px;
}

#feature-section .kc_text_block p {
    font-size: 14px;
    font-weight: 400;
    color: #7a7a7a;
    line-height: 28px;
}


/*  ----------------------------------------------------------------
  Check my address
 -------------------------------------------------------------  */

#intro-section {
    height: 720px;
}

#intro-section .kc-title-wrap h2 {
    margin-bottom: 40px;
    font-size: 32px;
    text-align: center;
    font-weight: 600;
    /*color: #20387c;*/
    color: #7177bf;
}

#intro-section .kc-raw-code input,
#intro-section input {
    border-radius: 0;
    color: #c0c0c0;
    font-size: 18px;
    padding: 8px 10px 8px 20px;
    height: 42px;
    border: 1px solid #cfcece;
}

#intro-section .kc-raw-code .input-group-btn button,
#intro-section .input-group-btn button {
    border-radius: 0;
    background: #7177bf;
    color: #fff;
    font-size: 18px;
    border: 0;
    padding: 8px 20px 8px;
    text-transform: uppercase;
    height: 42px;
}

@media only screen and (max-width: 767px) {
    #intro-section .input-group {
        display: block;
    }

    #intro-section input {
        width: 100%;
        float: none;
        display: table-row;
        margin-bottom: 10px;
    }
    #intro-section .input-group-btn {
        width: 280px;
        display: block;
        margin: 0 auto;
    }
}



/*  ----------------------------------------------------------------
  Video
 -------------------------------------------------------------  */

#video-section {
    padding: 100px 0;
    background: rgba(231, 231, 231, 0.6);
}

#video-section .kc-container {
    padding-left: 0px;
    padding-right: 0px;
}

#video-section .iframe {
    width: 100%;
    height: auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-container iframe .ytp-chrome-top,
.video-container iframe .ytp-pause-overlay ytp-scroll-min {
    display: none !important;
}

@media (max-width: 767px) {
    .video-container {
        margin-bottom: 30px;
    }
}



/*  ----------------------------------------------------------------
  Why Broadsignal
 -------------------------------------------------------------  */

#service-list {
    padding: 100px 0;
    background: rgba(255, 255, 255, 0.6);
    /*text-align: center;*/
}

#service-list .kc-icon-wrapper {
    /* width: 150px;
     height: 150px;
     border-radius: 122px;
     background: #ff0000;*/
}

#service-list .kc-icon-wrapper i {
    font-size: 36px;
    font-weight: normal;
    color: #fff;
    line-height: 110px;
}

#service-list .kc-icon-wrapper i::before {
    display: inline-block;
    width: 110px;
    height: 110px;
    -moz-border-radius: 122px;
    -webkit-border-radius: 122px;
    border-radius: 122px;
    background: rgba(83, 88, 143, 0.7);
}

#service-list h2 {
    font-size: 32px;
    margin-bottom: 15px;
    font-weight: 400;
    color: #53588f;
    text-align: left;
}

#service-list .kc-title-wrap h3 {
    font-size: 22px;
    font-weight: 400;
    margin-top: 30px;
    text-transform: uppercase;
    color: #53588f;
}

#service-list .kc_text_block p {
    font-size: 14px;
    font-weight: 400;
    color: #7a7a7a;
    line-height: 28px;
}

#service-list .kc_col-sm-6 .kc_text_block p {
    text-align: justify;
    text-justify: inter-word;
}

#service-list .kc_col-sm-4 {
    text-align: center;
}



/*  ----------------------------------------------------------------
  NBN Simple
 -------------------------------------------------------------  */

#nbnsimple {
    padding: 100px 0;
    text-align: center;
}

#nbnsimple .kc-title-wrap h3 {
    font-size: 18px;
    font-weight: 400;
    margin-top: 30px;
    text-transform: uppercase;
    color: #53588f;
}



/*  ----------------------------------------------------------------
  Front page -Product
 -------------------------------------------------------------  */

#product {
    padding: 100px 0;
    background: rgba(231, 231, 231, 0.6);
}


/*  ----------------------------------------------------------------
  broadsignal different
 -------------------------------------------------------------  */

#broadsignaldifferent {
    padding: 100px 0;
    background: rgba(231, 231, 231, 0.6);
}

#broadsignaldifferent .small-left {
    width: 50px;
    float: left;
    padding: 0;
}

#broadsignaldifferent .kc_col-sm-12 p {
    text-align: left;
}

#broadsignaldifferent .small-left .kc-icon-wrapper {}

#broadsignaldifferent .small-left .kc-icon-wrapper i {
    font-size: 32px;
    font-weight: normal;
    color: #53588f;
    line-height: 36px;
}

#broadsignaldifferent .small-right {
    width: 100%;
    margin-left: -50px;
    padding-left: 50px;
}

#broadsignaldifferent .small-right h3 {
    margin-top: 10px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    color: #53588f;
}

#broadsignaldifferent .small-right ul {
    margin-left: 0;
    list-style: none;
}

#nbnsimple h2,
#product h2,
#broadsignaldifferent h2,
#video-section h2 {
    font-size: 32px;
    text-align: left;
    margin-bottom: 15px;
    font-weight: 400;
    color: #53588f;
}

#service-list p,
#nbnsimple p,
#product p,
#broadsignaldifferent p {
    margin-bottom: 40px;
}

h2 {
    text-transform: uppercase;
}



/*  ----------------------------------------------------------------
  Footer
 -------------------------------------------------------------  */

.footer {
    overflow: hidden;
    clear: both;
}

.footer .footer-top {
    background: #fff;
    padding: 35px 0;
}

.footer .footer-top .footer-logo {
    width: 149px;
    margin-top: 46px;
}

@media (max-width: 767px) {
    .footer .footer-top .footer-logo {
        padding-left: 15px;
        margin-bottom: 20px;
    }
    .footer .footer-top .footer-nav {
        float: left;
        padding-left: 15px;
    }
}

.footer .footer-top .footer-contact {
    padding-top: 46px;
    overflow: hidden;
    clear: both;
}

.footer .footer-top .footer-contact ul {
    padding: 0;
}

.footer .footer-top .footer-contact ul li {
    display: block;
    clear: both;
    color: #515769;
    margin-bottom: 10px;
}

.footer .footer-top .footer-contact ul li i {
    font-family: 'simple-line-icons';
    font-size: 16px;
    color: #515769;
    margin-right: 10px;
}

.footer .footer-top .footer-contact span {
    font-size: 15px
}

.footer .footer-top .footer-contact ul li a {
    color: #515769;
}

.footer .footer-top .footer-contact ul li address {
    margin: 0;
    font-weight: 600;
}

.footer .footer-top .footer-contact ul li.mrg20 {
    margin-bottom: 20px;
}

.footer .footer-top .footer-contact ul li.mrg30 {
    margin-bottom: 30px;
}

.footer .site-info {
    font-size: 13px;
    /*color: #889098;*/
    color: #515769;
}

ul.footer-menu {
    list-style: none;
    float: right;
}

ul.footer-menu li {
    float: left;
    padding: 0 10px 0 0;
    position: relative;
}

ul.footer-menu li a {
    font-size: 14px;
    font-weight: 500;
    display: block;
}

ul.footer-menu li a:hover {
    text-decoration: none;
    border: 0;
}

ul.footer-menu ul {
    display: none;
    position: absolute;
    left: 0;
    top: 7px;
    width: 300px;
    padding: 18px 0px 0;
    z-index: 11;
}

ul.footer-menu li:hover ul {
    display: block;
    z-index: 1;
}

#buttons {
    float: right;
    position: relative;
    left: -50%;
    text-align: left;
}

#buttons ul {
    list-style: none;
    position: relative;
    left: 50%;
}

#buttons li {
    float: left;
    position: relative;
}


.modal-dialog .model-content .modal-header h4 {
    color: #7177bf!important;
    font-weight: 400;
}

.modal-dialog .model-content .model-body {
    color: #7a7a7a!important;
}


/* ie needs position:relative here*/

.footer .footer-bottom {
    background: #dedddd;
    padding: 15px 0 10px;
}

@media only screen and (max-width: 992px) {
    #intro-section {
        height: 550px;
    }
    #checkaddress {
        height: 400px;
    }
}

@media only screen and (min-width: 769px) {
    .navbar-default .navbar-nav>li.dropdown:hover>a,
    .navbar-default .navbar-nav>li.dropdown:hover>a:hover,
    .navbar-default .navbar-nav>li.dropdown:hover>a:focus {
        background-color: #e7e7e7;
        color: #555555;
    }
    li.dropdown:hover>.dropdown-menu {
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    #intro-section {
        height: 400px;
    }
    .navbar-default {
        padding: 15px 0 0 10px;
    }
    .navbar-default .navbar-header {
        padding-bottom: 10px;
    }
    .navbar-default .navbar-header .navbar-brand {
        height: auto;
        padding-bottom: 5px;
    }
    .navbar-default .nav.navbar-nav {
        width: 100%;
    }
    .navbar-default .pull-right {
        float: none;
    }
    .navbar-default .navbar-toggle {
        margin-top: 12px;
    }
    #checkaddress {
        height: 400px;
    }
    .footer-bottom {
        text-align: center;
    }
    #intro-section {
        height: 500px;
    }

    .footer .footer-top .footer-contact ul {
        float: left;
    }
    .footer .footer-top .pull-right {
        float: none!important;
    }
}

@media only screen and (max-width: 484px) {
    .footer .footer-top .footer-contact ul {
        float: none;
        clear: both;
    }
}

body .grand_popo-page-title {
    -moz-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
    -webkit-box-shadow: 0px 0px 0px 0px #eee;
}


/**************** Product page *******************/

section button.regular-bt {
    margin: 20px;
    border: none;
    display: block;
    background: #D33536;
    color: #fff;
    text-transform: uppercase;
    font: 300 1.2rem 'Open Sans', sans-serif;
    padding: 7px 15px;
    border-radius: 5px;
    transition: 0.1s;
}

section button:focus {
    box-shadow: none;
    outline: none;
}

section button:active {
    box-shadow: 0px 3px 6px 0px #bc1414 inset;
}

section button:hover {
    border-radius: 10px;
}



/******************************************************************
Product page
*******************************************************************/

.col2-column {
    float: left;
    width: calc(100%/5);
    position: relative;
    overflow: hidden;
    /*  padding-left: 10px;
    padding-right:10px;*/
    padding-left: 5px;
    padding-right: 5px;
}

.col2-column h3 {
    min-height: 47px;
}

.col2-column .content-box ul li {
    min-height: 83px;
    max-height: 83px;
}

.personal .inner-wrap .content-box.small ul li {
    min-height: 83px;
}

@media only screen and (max-width: 992px) {
    .col2-column {
        width: calc(100%/3);
    }
}

@media only screen and (max-width: 768px) {
    .col2-column {
        width: calc(100%/2);
    }
}

@media only screen and (max-width: 480px) {
    .col2-column {
        width: calc(100%/1);
    }
}

h2.textcenter {
    margin-bottom: 40px;
    font-size: 40px;
    color: #868ab0;
    font-weight: 300;
}

h3.price-title {
    margin-bottom: 25px;
    font-size: 20px;
    color: #fff;
    margin-bottom: 5px;
    text-align: center;
}

.inner-wrap {
    border: 1px solid #868ab0;
    margin-bottom: 25px;
    border-radius: 10px;
}

.inner-wrap .value-box {
    background: #868ab0;
    overflow: hidden;
    padding: 15px 30px;
    border-top-left-radius: 7px 7px;
    border-top-right-radius: 7px 7px;
}

.inner-wrap .value-box {}

.inner-wrap .value-box .value-box-content {
    text-align: center;
}

.inner-wrap .value-box .value-box-content .value i {
    color: #fff;
    font-style: normal;
    font-size: 32px;
}

.inner-wrap .value-box .value-box-content .value .number {
    color: #fff;
    clear: both;
    display: block;
    font-size: 40px;
}

.inner-wrap .value-box .value-box-content .value .price-number {
    color: #fff;
    clear: both;
    font-size: 32px
}

.inner-wrap .value-box .value-box-content .meta,
.inner-wrap .meta {
    color: #fff;
    clear: both;
    display: block;
    font-size: 14px;
    border-radius: 16px;
    text-align: center;
}

.inner-wrap .content-box {
    padding: 15px;
    clear: both;
    overflow: hidden;
}

.inner-wrap .content-box ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.inner-wrap .content-box ul li {
    border-bottom: 1px solid #c7c7c7;
    line-height: 1.5em;
    padding: 10px 0;
    text-align: left;
}

.inner-wrap .meta-box {
    text-align: center;
    padding: 5px 30px 20px;
    clear: both;
}

.inner-wrap .btn,
.form-signin .btn {
    text-align: center;
    border-radius: 0;
    padding: 7px 22px;
    margin: 0;
}

.form-group textarea {
    box-shadow: none;
    border-radius: 0;
}

.contact .form-signin .btn {
    text-align: center;
    border-radius: 0;
    padding: 7px 22px;
    margin: 0;
    border-color: #ccc;
    background-color: #fff !important;
    color: #333;
    line-height: 2;
    height: auto;
}

.selected .inner-wrap .btn {
    border: 1px solid #868ab0;
    background: #868ab0;
    color: #fff;
}

.personal .super.selected .inner-wrap .btn {
    border-color: rgba(138, 116, 185, 0.8);
    background: rgba(138, 116, 185, 0.8);
}

.personal .booster.selected .inner-wrap .btn {
    border-color: rgba(76, 185, 146, 0.7);
    background: rgba(76, 185, 146, 0.7);
}

.personal .turbo.selected .inner-wrap .btn {
    border-color: rgba(52, 153, 224, 0.7);
    background: rgba(52, 153, 224, 0.7);
}

.personal .rocket.selected .inner-wrap .btn {
    border-color: rgba(234, 158, 83, 0.7);
    background: rgba(234, 158, 83, 0.7);
}



/************** Personal *******************/

.personal .super .inner-wrap {
    border: 1px solid #8a74b9;
    margin-bottom: 25px;
}

.personal .super .inner-wrap .value-box {
    background: #8a74b9;
    overflow: hidden;
    padding: 15px 30px;
}

.personal .super:hover .inner-wrap,
.personal .super.selected .inner-wrap {
    border-color: rgba(138, 116, 185, 0.8);
}

.personal .super:hover .inner-wrap .value-box,
.personal .super.selected .inner-wrap .value-box {
    background: rgba(138, 116, 185, 0.8)
}

.personal .booster .inner-wrap {
    border: 1px solid #4cb992;
    margin-bottom: 25px;
}

.personal .booster .inner-wrap .value-box {
    background: #4cb992;
    overflow: hidden;
    padding: 15px 30px;
}

.personal .booster:hover .inner-wrap,
.personal .booster.selected .inner-wrap {
    border-color: rgba(76, 185, 146, 0.7);
}

.personal .booster:hover .inner-wrap .value-box,
.personal .booster.selected .inner-wrap .value-box {
    background: rgba(76, 185, 146, 0.7);
}

.personal .turbo .inner-wrap {
    border: 1px solid #3499e0;
    margin-bottom: 25px;
}

.personal .turbo .inner-wrap .value-box {
    background: #3499e0;
    overflow: hidden;
    padding: 15px 30px;
}

.personal .turbo:hover .inner-wrap,
.personal .turbo.selected .inner-wrap {
    border-color: rgba(52, 153, 224, 0.7);
}

.personal .turbo:hover .inner-wrap .value-box,
.personal .turbo.selected .inner-wrap .value-box {
    background: rgba(52, 153, 224, 0.7)
}

.personal .rocket .inner-wrap {
    border: 1px solid #ea9e53;
    margin-bottom: 25px;
}

.personal .rocket .inner-wrap .value-box {
    background: #ea9e53;
    overflow: hidden;
    padding: 15px 30px;
}

.personal .rocket:hover .inner-wrap,
.personal .rocket.selected .inner-wrap {
    border-color: rgba(234, 158, 83, 0.7);
}

.personal .rocket:hover .inner-wrap .value-box,
.personal .rocket.selected .inner-wrap .value-box {
    background: rgba(234, 158, 83, 0.7)
}


#order-summary-wrapper ul {
    margin-left: 10px!important;
}



/************** Business *******************/

.business .super .inner-wrap {
    border: 1px solid #9eb71e;
    margin-bottom: 25px;
}

.business .super .inner-wrap .value-box {
    background: #9eb71e;
    overflow: hidden;
    padding: 15px 30px;
}

.business .super:hover .inner-wrap,
.business .super.selected .inner-wrap {
    border-color: rgba(175, 198, 58, 1);
}

.business .super:hover .inner-wrap .value-box,
.business .super.selected .inner-wrap .value-box {
    background: rgba(175, 198, 58, 1)
}

.business .booster .inner-wrap {
    border: 1px solid #bca639;
    margin-bottom: 25px;
}

.business .booster .inner-wrap .value-box {
    background: #bca639;
    overflow: hidden;
    padding: 15px 30px;
}

.business .booster:hover .inner-wrap,
.business .booster.selected .inner-wrap {
    border-color: rgba(221, 195, 20, 1);
}

.business .booster:hover .inner-wrap .value-box,
.business .booster.selected .inner-wrap .value-box {
    background: rgba(221, 195, 20, 1);
}

.business .turbo .inner-wrap {
    border: 1px solid #bf6f32;
    margin-bottom: 25px;
}

.business .turbo .inner-wrap .value-box {
    background: #bf6f32;
    overflow: hidden;
    padding: 15px 30px;
}

.business .turbo:hover .inner-wrap,
.business .turbo.selected .inner-wrap {
    border-color: rgba(232, 162, 12, 1);
}

.business .turbo:hover .inner-wrap .value-box,
.business .turbo.selected .inner-wrap .value-box {
    background: rgba(232, 162, 12, 1)
}

.business .rocket .inner-wrap {
    border: 1px solid #b83a24;
    margin-bottom: 25px;
}

.business .rocket .inner-wrap .value-box {
    background: #b83a24;
    overflow: hidden;
    padding: 15px 30px;
}

.business .rocket:hover .inner-wrap,
.business .rocket.selected .inner-wrap {
    border-color: rgba(235, 69, 31, 1);
}

.business .rocket:hover .inner-wrap .value-box,
.business .rocket.selected .inner-wrap .value-box {
    background: rgba(235, 69, 31, 1);
}

.business .super.selected .inner-wrap .btn {
    border-color: rgba(175, 198, 58, 1);
    background: rgba(175, 198, 58, 1);
}

.business .booster.selected .inner-wrap .btn {
    border-color: rgba(221, 195, 20, 1);
    background: rgba(221, 195, 20, 1);
}

.business .turbo.selected .inner-wrap .btn {
    border-color: rgba(232, 162, 12, 1);
    background: rgba(232, 162, 12, 1);
}

.business .rocket.selected .inner-wrap .btn {
    border-color: rgba(235, 69, 31, 1);
    background: rgba(235, 69, 31, 1);
}


.inner-wrap .content-box.small ul li {
    min-height: auto;
    text-align: center;
    border: 0;
    font-size: 14px;
}

.inner-wrap .content-box.small ul li:last-child {
    border-bottom: 1px solid #c7c7c7;
    padding-bottom: 20px;
}

.sep {
    position: relative;
    display: block;
    clear: both;
    margin: 40px 0;
    min-width: 100%;
    height: 1px;
    border-top: 1px solid;
    color: #EEEDEC;
}

.nobdr {
    border: 0;
}

.mgt15 {
    margin-top: 15px !important;
}

.mgt25 {
    margin-top: 25px !important;
}

.selected .inner-wrap {
    border: 1px solid #53588f;
}

.left-side dt {
    width: 151px;
    margin-right: 20px;
    float: left;
}

.left-side dd {
    margin-bottom: 10px;
}

.right-side {
    width: 400px;
}

.form-group input.form-control {
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #cccccc;
}

.form-group label {
    font-weight: 600;
}

.clearfix {
    clear: both;
}

@media only screen and (max-width: 768px) {
    h2.textcenter {
        margin-bottom: 30px;
    }
}


/************ Login Page ******************/

.login-icon {
    overflow: hidden;
    clear: both;
    text-align: center;
}

.login-icon i {
    font-size: 50px !important;
    color: #cccccc;
    text-align: center;
    line-height: 1em;
    border-radius: 20px;
    padding: 5px;
    font-weight: normal;
    transition: background-color .3s ease 0s, color .3s ease 0s, border-radius .3s ease 0s;
    border: 2px solid #cccccc;
    overflow: hidden;
}

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
    padding-left: 10px;
    margin-left: 10px;
}

.form-signin .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus {
    z-index: 2;
}

.form-signin input[type="text"] {
    margin-bottom: -1px;
    border: 1px solid #cccccc;
    border-radius: 0;
    margin-bottom: 10px;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border: 1px solid #cccccc;
    border-radius: 0;
}

.form-signin input[type="checkbox"] {
    display: block!important;
    margin-left: -11px;
}

.account-wall {
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    border: 1px solid #EEEDEC;
}

.login-title {
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}

.profile-img {
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.need-help {
    margin-top: 10px;
}

.new-account {
    display: block;
    margin-top: 10px;
}